pqxx::range_error Struct Reference
Exception classes

Something is out of range, similar to std::out_of_range. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::range_error:
[legend]

## Public Member Functions

| range_error (std::string const &)

## Detailed Description

Something is out of range, similar to std::out_of_range.

## Constructor & Destructor Documentation

## range_error()

pqxx::range_error::range_error | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx